DATE:  
COMMAND                                            SOURCE: 
                                                   AUTHOR: 
  NTFS

SYSTEMS AFFECTED

  Win NT 3.5, 3.51, 4.0
  

PROBLEM

    This vulnerability was originally presented on:

        www.ntshop.com/security

    and this text is their credit.

    NT secured  filesystem (NTFS)  can be  read from  Linux, bypassing
    filesystem security.

    A  NTFS-read  capable  driver  is  available publically to locally
    mount an NTFS volume..



EXPLOIT

  

SOLUTION

    You can do following:

        Keep the server in a locked closet,

        Remove any floppy  drives from your  NT server until  you need
        them,

        Monitor the NT systems with Systems Management Server,

        Use the system's BIOS password protection, and disable  floppy
        booting,

        Since  DEC  Alpha's  won't  boot  to  Linux  without a special
        version  of  Linux  being  used,  these  machines offer a more
        secure platform than your run of the mill Intel machines.